MediaWiki:Common.css: відмінності між версіями

Матеріал з Rozum Framework
Немає опису редагування
м Reverted edit by Stanley (talk) to last revision by Baya
Мітка: Відкіт
 
(Не показано 3 проміжні версії 2 користувачів)
Рядок 7: Рядок 7:
   font-weight: normal;
   font-weight: normal;
}
}
/*
#p-logo-text {
  background-image: url("/images/0/0f/Logo-horizontal.png");
  background-size: auto 100%;
  color: transparent;
  background-repeat: no-repeat;
}
#p-logo-text a {
color: transparent;
}
*/

Поточна версія на 00:23, 18 березня 2026

#mw-content-text h5, blockquote {
   padding: .5em 1em .5em 30%;
   display: block;
   font-size: var(--font-size-medium);
   background: #eee;
   border-radius: .7em;
   font-weight: normal;
}
/*
#p-logo-text {
  background-image: url("/images/0/0f/Logo-horizontal.png");
  background-size: auto 100%;
  color: transparent;
  background-repeat: no-repeat;
}
#p-logo-text a {
	color: transparent;
}
*/